/* 
    Document   : custom
    Created on : 12.12.2010, 01:09:29
    Author     : spookee
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/



root { 
  display: block;
}

*:link, *:visited, *:hover, *:active, *:focus {
  -moz-transition: all .25s; 
  -webkit-transition: all .25s;  
  -ms-transition: all .25s;  
  -o-transition: all .25s;  
  transition: all .25s; 
}

body{
  /*background: url('layout/back.png') repeat-x;*/
  font: normal normal normal 12px/18px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Verdana, sans-serif;
}

#content a, #footer a {
  color: #004225;
}

#content a {
	text-shadow: 1px 1px #aaa;
}
#content a, #content a:visted {
	font-weight: bold;
}


#conent a:hover, #footer a:hover {
  text-decoration: underline;
}

#nav {
  background: url('layout/menu-all2.png') no-repeat;
  display: block;
  height: 54px;
  width: 1020px;
  margin: 0 auto;
  border-radius: 9px;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
}

h1#header {
  width: 1020px;
  height: 210px;
  text-align: center;
  display: block;
  margin: 0 auto;
}

h1#header a {
  display: block;
  background: url('layout/top2.png') no-repeat;
  width: 1020px;
  height: 210px;
}

h1#header span {
  display: none;
}

#nav ul {
  list-style-type: none;
  list-style-position: outside;
  margin: 0px;
  padding: 0px;
}

#nav ul li {
  display: inline;
  margin: 0px 20px;
  padding: 0px;
}

#nav ul li a {
  display: inline-block;
  /*background: url('layout/menu.png') repeat-x;*/
  line-height: 54px;
  color: #ccf9e6;
  text-decoration: none;
  font-size: 18px;
  padding: 0px 3px 0px 3px;
  margin: 0px 3px 0px 3px;
}

#nav ul li a:hover, #nav .menu ul li.active a {
  background: url('layout/menu-hover2.png') repeat-x;
  color: #004225;
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 30px;
}


#sidebar {
  padding: 15px 0px 15px 0px;
}

.home #sidebar {
	background-image: url("layout/opacity_50.png");
  border-radius: 25px;
  -webkit-border-radius: 25px;
  -moz-border-radius: 30px;
}

.widget-title {
	font-size: 15px;
	margin-bottom: 5px;
}

#content {
  padding-top: 15px;
  margin-bottom: 50px;
}

#footer {
  text-align: center;
  color: #004225;
  height: 54px;
  background: url('layout/footer.png') repeat-x;
  position: fixed;
  left: 0px;
  right: 0px;
  bottom: 0px;
  display: block;
  line-height: 54px;
  margin: 0px;
}

#content h1, h2, h3, h4, h5,h6 {
  color: #004225;
}

#content h2 {
  display: block;
  background-image: url('layout/h1.png');
  background-repeat: no-repeat;
  border-bottom: 1px solid #004225;
  background-position:  100% 100%;
  padding-bottom: 3px;
  padding-left: 3px;
}

#footer.homepage, #footer.homepage a {
  color: #ccf9e6;
  font-weight: bold;
}

#back img {
    z-index: -1;
    min-width: 1020px;
    position: fixed;
    bottom: 0px;
    width: 100%;
}

#content {
  background-image: url('layout/opacity_50.png');
  background-repeat: repeat;
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
}

#sidebar ul {
  list-style-type: none;
}
#sidebar ul li {
  padding-left: 0px;
  margin-left: 0px;
}
#sidebar ul li h2 {
  font-size: 18px;
  font-weight: bold;
}


.menu-header>ul>li, .menu-header>ul, .menu-header {
	position: relative;
}

.menu-header>ul>li ul.sub-menu {
	background-color: #004225;
	position: absolute;
	display: none;
	width: 250px;	
}

.menu-header>ul>li ul.sub-menu {

}

.menu-header>ul>li:hover ul.sub-menu {
	display: block;
} 



/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
	list-style: none;
	margin-left: 0;
}
.widget-area ul ul {
	list-style: square;
	margin-left: 1.3em;
}
.widget_search #s {/* This keeps the search inputs in line */
	width: 90px;
}
.widget_search label {
	display: none;
}
.widget-container {
	margin: 0 0 10px 0;
}
.widget-title {
	color: #004225;
	font-weight: bold;
}
.widget-area a:link,
.widget-area a:visited {
	text-decoration: none;
}
.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
}
.widget-area .entry-meta {
	font-size: 11px;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	color: #ff4b33;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

/* Main sidebars */
#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 1.3em;
	padding: 0;
}
#primary {
}
#secondary {
}


body.home .entry-content address {
	text-align: center;
	font-weight: bold;
}

body.home .entry-content p {
	text-align: center;
}

.cv_date {
	display: block;
	float: left;
	width: 115px;
	text-align: right;
	padding-right: 10px;
	color: #606060;
}

.left {
	float: left;
}
.block {
	display: block;
	width: 600px;
}

ul.cv_list {
	list-style-type: none;
}

ul.cv_list li {
	clear: both;
}

#content h3 {
	font-weight: bold;
}

abbr, acronym
{
   border-bottom: .1em dotted;
   cursor: help;
}

#today {
	font-weight: bold;
}

.pferde tr {
	border-bottom: 1px dotted #004225;
}

.pedigree td {
	border-bottom: 	1px solid #004225;
	border-top: 	1px solid #004225;
}


table.dotted tr {
	border-bottom: 1px dotted #004225;
} 

h4 > a {
  font-size: 19px;
}


@media screen and (min-width:1200px){

}


@media screen and (max-width:767px){
	#footer {
		position: relative;
	}
	#back {
		display: none;
	}
	.home #sidebar, #content {
		background-image: none;
	}
	
}
	
}





